/*
 * Title  : stp_ora_xml.sql
 * Author : EXADIME LLC
 * Created: 29-Mar-2018
 * Updated: 29-Mar-2018
 * Release: 1.0.0
 * Purpose: To setup XML feature in Oracle.
 * History: N/A
 */

start oracle.ini

set echo off
set feedback off
set serverout on
set termout on

set linesize 100
set pagesize 0
set pause off
set long 80

set heading on
set headsep on
set underline on
set colsep " "

set define on
set verify off
set escape off
set embedded on

spool &&rpt_dir/stp_ora_xml.rpt

$ORACLE_HOME/rdbms/dbmsxsu.sql

spool off

set embedded off
set escape off
set verify on
set define on

set colsep " "
set underline on
set headsep on
set heading on

set pause off
set pagesize 24
set linesize 80

set termout on
set serverout off
set feedback on
set echo off
